#contactBox {
background-color:#CACACA;
border-bottom: 4px solid #9F9F9F;
}

#contactBox .heading {
background-image:url(contactHeader.jpg);
}


/***** BEGIN SKIN-SPECIFIC CODE *****/

.menu {background-color: #949494; background-image: url(nav.jpg); background-repeat:repeat-x; color:#ffffff}

.menu_rollover {color: #ffffff; background-color: #7B7B7B; background-image: url(nav-over.jpg); background-repeat:repeat-x}

.menu_active{color: #ffffff; background-color: #7B7B7B; background-image: url(nav-over.jpg)}

/***** END SKIN-SPECIFIC CODE *****/